{
	margin: 0;
	padding: 0;
}

html, body {
	height:100%;
}

body {
	background-color: #343434;
	font-family: Bitstream Vera Sans, Tahoma, sans-serif;
	font-size: 12px;
	color: #757575;
}


.font {
	width: 320px; 
	text-align: justify;
	margin-top: 10%;
}

.centeredImage
    {
    text-align:center;
    margin-top: 10%;
    }

